/* done: 65 of 65 strings (100 %) */
/*TLXHRKL*/"toolbarSearchMenuLastSearches" = "Ultimas Busquedas";
/*TCPANEG*/"toolbarSearchMenuDeleteLastSearches" = "Borrar las últimas busquedas";
/*YNEFMLC*/"uncalibratedDocumentDetail" = "TrailRunner usa el sistema de coordenadas global y ya no necesita calibración. Abre un nuevo documento y rehaz tu red de rutas.";

/* Basic Tools */
/*YEYHQGW*/"selectionToolToolTip" = "Herramienta de selección. Seleccionar tracks o way-points.";
/*7DATNAT*/"handToolToolTip" = "Herramienta manual. Click para arrastrar el area de trabajo. Tambien está disponible pulsando la barra espaciadora y arrastrando.";
/*XQXQF9R*/"zoomToolToolTip" = "Aplicación de Zoom. Presione ⌥ para alejar el zoom. (En el método abreviado de teclado pulsar ⌘-↑ para zoom in y ⌘-↓ para zoom out)";
/*YXJAXTY*/"placeWayPointToolToolTip" = "Herramienta de Way-point. Coloca un way-point en el recorrido(cruce) de tracks. ⌘-click para una división track.";
/*DTKLCEF*/"layoutSectionToolToolTip" = "Herramienta de Track. Pinta tracks dentro del mapa digital. ⌘-click en un punto de intersección divide un track existente, haga doble clic en el track para acabar, retroceso(borrar) elimina el último clic insertado.";
/*Y34QQKE*/"trackEditorToolTip" = "Abre el editor de rutas para editar los puntos seleccionados.";
/*DECC9LD*/"layoutRouteToolTip" = "Crear y modificar rutas en tu red de pistas.";
/*K6D3KAR*/"mapViewZoomToolbarToolTip" = "Establecer el nivel de zoom en el mapa: Hacer zoom un nivel, hacer zoom para mostrar la selección actual, zoom a detalles de la caminata, zoom a detalles de las carreteras, zoom para ver detalles y deshacer zoom un nivel";

/* Additional Tools */
/*6M3P9E6*/"deleteRoute" = "Borrar ruta";
/*YHLQ6EN*/"uncalibratedDocument" = "Tipo de calibración no soportada";
/*Y673HNH*/"lockBitMapSegmentsToolTip" = "Bloqueo de segmentos de la imagen, para evitar edición.";
/*DLMP4NX*/"alternativeCalibration" = "Calibración manual alternativa";
/*H7WNJQ*/"measureBitMapOverlapToolTip" = "Automatic overlapping for snap in. To determine the overlapping of map segments, activate this button, move the map segment to the overlapping position (utilize arrow keys) and deactivate button.";
/*YGFRRGQ*/"alignBitMapsUsingSnapToToolTip" = "Alinear segmentos del mapa usando la superposición dada.";
/*MGQELQE*/"measureMapRotationToolTip" = "Para rotar un segmento seleccionado del mapa, pulsa este botón, selecciona el primer punto en el eje del mapa que debería estar alineado horizontal o verticalmente y luego pulsa en el segundo punto del eje. Cuanto más lejanos sean los puntos, la rotación será más precisa.";
/*RAWHYDP*/"generalHelpDescription" = "Para obtener ayuda en alguna de estas funciones, usa los tool tips de cada herramienta.";

/* element editors */
/*7KYXNFK*/"ratingToolTip" = "Temas con mayor puntaje se prefieren con la creación de ruta automática.";

/* Additional views */
/*Y7FGMQT*/"buttonListToolTip" = "Mostrar ruta detallada descripción de la ruta seleccionada.";

/* Layout Route */
/*MFKT3PC*/"layoutRouteManuallyDescription" = "Crear una ruta bien manualmente (añadiendo pistas) o automáticamente (dando una distancia objetivo) o con una combinación (para indicar a TrailRunner en qué región crear la ruta). /// Para crear una ruta manualmente, sigue estos pasos: /// ➜ Selecciona el punto de partida\n ➜ Selecciona el camino siguiente\n ➜ Pulsa Cerrar para finalizar la ruta. /// Pulsa el botón de ayuda para aprender más sobre cómo crear rutas.";
/*QGG44KW*/"layoutRouteAutomaticallyDescription" = "Calculate a roundtrip with a given distance or edit a route";

/* general tags */
/*TWLYXNR*/"additionalSettings" = "Opciones adicionales";
/*3RGRNHN*/"trackNetwork" = "Red de Track";
/*6MAGFL*/"hide" = "Ocultar";
/*9DNAQWP*/"contours" = "Las líneas de contorno";
/*EHDKQM*/"show" = "Mostrar";
/*DCQJYC3*/"rotation" = "Rotación";
/*YFWD7QE*/"useSnapIn" = "Uso de equipos en";
/*TF46Y94*/"positioning" = "Posicionamiento";
/*3DL9PPC*/"personalMaps" = "Mapas añadido manualmente";
/*Q7EYJC3*/"centralDataStore" = "Almacen central de datos";
/*NLFD4DM*/"hideContents" = "Ocultar contenido";
/*HL9LTD*/"hideContentsToolTip" = "Oculta mapa azulejos en el almacen de datos central para ser mostradas en el documento.";
/*H3NYPJ*/"updateCoreComponents" = "Componentes básicos necesitan ser actualizado.";
/*M4M3CAW*/"updateCoreComponents_backup" = "Si usted no ha hecho una copia de seguridad de los archivos aún, es una buena oportunidad para hacerla ahora. Presione el botón de Ayuda(Help) para aprender como hacer una copia de seguridad (backup) de sus fichero.";
/*7D6KNXY*/"updateCoreComponents_centralStore" = "El formato interno del almacen central de datos se ha cambiado y necesita ser actulizado. Por favor, tenga en cuenta que no puede abrir la actualización del almacén de datos central con las versiones antiguas de TrailRunner.";
/*R3YF3TR*/"updateCoreComponents_centralStore_v2" = "Mapas cargados de la red están ahora almacenados en un almacén diferente. Esto significa que los mapas van a ser retirados de la almacén central y se vuelve a cargar posteriormente con la nueva versión.";
/*AFQLT73*/"pixelValue" = "Pixel";
/*YNCRPAK*/"layoutRouteAutomatically" = "Cálculo automático de la ruta";
/*WNWQADE*/"layoutRouteManually" = "Diseño manual de la ruta";
/*49NJY4R*/"selectedSegment" = "Selección de segmento del mapa";
/*FQEMMHR*/"segmentAlignment" = "Alineación del Segmento";
/*TPFPFLD*/"brightness" = "Brillo";
/*4AYX3RW*/"overlapping" = "Superposición";
/*L749QQ*/"value" = "Valor";
/*N6DNE7*/"degCW" = "° CW";

/* download progress */
/*9WETLPT*/"serviceDownload" = "Cargar indices(Items)";
/*DPFAWGH*/"loadingMapsFromMapServicePrepare" = "Preparando para %d indices(items)…";
/*KH3JF4D*/"loadingMapsFromMapServiceDownload" = "Cargando indice(item) %d de %d";
/*YL6JWRC*/"errorOccurredWhileDownloading" = "Ha ocurrido un error mientras se cargaba uno o más indices.";
/*7DJMDL3*/"errorOccurredWhileDownloadingDetail" = "El mensaje de error producido fue: %@.\nPor favor, intentelo de nuevo más tarde.";
/*GAW9PRF*/"completedDownload" = "Carga completa";
/*P9W6NR4*/"completedDownloadDetail" = "El proceso se completó mostrando el siguiente mensaje: %@";
/*RKTMXMH*/"nothingToDownload" = "No necesita ser cargado nada.";

/* Import */
/*HPDTL44*/"importFilesWithFileType" = "Importar registros de los siguientes formatos:";
/*TANRDTW*/"askImportFileAsActivityOrRoute" = "Please choose how ##applicationName## should import the file. /// ##askImportFileAsActivityOrRoute_help##";
/*MEF6HMY*/"askImportFileAsActivityOrRoute_help" = "Click on the Help button to learn more about the difference.";

/* Import Workout Data pane */
/*HNMYA7M*/"noImportElements" = "No hay elementos para ser importados.";
/*YWJ9QMC*/"noImportElementsDetail" = "Por favor, asegúrese de que ha seleccionado algo (nuevo) que vayan a ser importados o que importen ruta cursos tienen una distancia mínima útil.";
/*YA79T9M*/"selectARouteAndAddADiaryEntry" = "Opcionalmente, seleccione una ruta correspondiente y, a continuación, agregar una nueva entrada al diario.";
/*MHW6GK4*/"alsoOlderIfNeeded" = "También importar los entrenamientos antiguos.";
/*WYQXXGH*/"cannotImportWorkoutFromiPod" = "Incapaz de importar un entrenamiento desde su iPod";
/*HJRR7EK*/"cannotImportWorkoutFromiPodDetail" = "Por favor, está seguro que tiene un nuevo entrenamiento disponible en su iPod.";
